Package twisted :: Package xish :: Module utility :: Class _MethodWrapper

[frames | no frames]

## Class _MethodWrapper

    object --+
             |
            _MethodWrapper

Internal class for tracking method calls

Method Summary
| `__init__(self, method, *args, **kwargs)`
| `__call__(self, *args, **kwargs)`
Inherited from object
| `__delattr__(...)`
| `__getattribute__(...)`
| `__hash__(...)`
| `__reduce__(...)`
| `__repr__(...)`
| `__setattr__(...)`
| `__str__(...)`
Inherited from type
| `__new__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:13 2004 | http://epydoc.sf.net